Subject: Using p2mp BFD in VRRP

From: Greg Mirsky <[email-masked]>
Date: Thu, 19 Nov 2020 08:21:46 -0800

Dear All,
we've presented the updated draft-mirsky-bfd-p2mp-vrrp-use-case at the
RTGWG's IETF-109 meeting. The proposed solution is based on RFC 8562 BFD
for Multipoint Networks. The draft defines an extension to VRRP that allows
a Master to bootstrap a p2mp BFD session. Using thep2mp BFD a Backup VRRP
is capable to detect the Master failure in a sub-second interval.

Your comments are always welcome and greatly appreciated.

Regards,
Greg